Chelabase
ManagementApp users

List a project's users

GET
/v1/projects/{id}/users

50 per page. search matches part of the email, ignoring case.

Authorization

bearer
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Project id

Formatuuid

Query Parameters

search?string

Part of an email

page_token?string

next_page_token of the previous page

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/users"
{  "next_page_token": "string",  "users": [    {      "created_at": "2019-08-24T14:15:22Z",      "email": "string",      "email_verified": true,      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "state": "active"    }  ]}